Subject: (urth) Possible source of the book of the short sun?

From: O'Donnell, Tim BOSI <tim.o'donnell at bankofscotland.ie>
Date: Fri, 12 Dec 2008 13:06:10 +0000

Has anyone heard of the book "The Three Suns of Amara" by William F. Temple?

http://www.buy.com/prod/the-three-suns-of-amara/q/loc/106/36261637.html

I read about it here:
http://www.avclub.com/content/blog/box_of_paperbacks_a_william_f

And the following made me sit up straight:

"Mostly the hero spends his time wandering an increasingly strange planet until stumbling into the tender trap of a shapeshifting seductress named Rosala. 
After molding her body to meet his ideal, they make love. A lot. But she's ultimately revealed to be a tragic Circe. 
[...]
Sherret's wanderings allow the author to let his imagination run, and the whole thing has an accidental surrealism similar of one of the era's low budget science fiction movies. (Killer trees? Sure! Why not?)" 

The book is even set in a trinary solar system where the suns names are Red, Blue and Yellow.

I have ordered a copy but it certainly reminded me strongly of Horn's wanderings.  I wonder the protagonist of Temple's novel learns how to astral project?

************************************************************************************************
Find out more about us at www.bankofscotland.ie <http://www.bankofscotland.ie>

The information contained in this message is confidential and is intended for the addressee only. If you have received this message in error or there are any problems please notify the originator immediately. The unauthorised use, disclosure, copying or alteration of this message is strictly forbidden. This mail and any attachments have been scanned for viruses prior to leaving Bank of Scotland Ireland's network. 
Bank of Scotland Ireland will not be liable for direct, special, indirect or consequential damages arising from alteration of the contents of this message by a third party or as a result of any virus being passed on. Bank of Scotland (Ireland) reserves the right to monitor and record e-mail messages sent to and from this address for the purposes of investigating or detecting any unauthorised use of its system and ensuring its effective operation.

Bank of Scotland (Ireland) Limited is part of HBOS plc and is regulated by the Financial Regulator. Registered in Ireland Number: 8545.  Registered office: Bank of Scotland House, 124-127 St. Stephens Green, Dublin 2

****************************************************************************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081212/22d916ae/attachment.htm>